Skip to main content
GET
/
v1
/
beta
/
projects
/
{project_id}
/
tests
/
{test_id}
{
  "data": {
    "attacks": [
      {
        "id": "<string>",
        "type": "<string>",
        "attributes": {
          "id": "<string>",
          "started_at": "2023-11-07T05:31:56Z",
          "dataset": "<string>",
          "attack": "<string>",
          "runtime_seconds": 123,
          "total_events": 0,
          "flagged_events": 0
        }
      }
    ],
    "test": {
      "id": "<string>",
      "type": "<string>",
      "attributes": {
        "id": "<string>",
        "created_at": "2023-11-07T05:31:56Z",
        "has_finished": true,
        "total_events": 0,
        "flagged_events": 0
      }
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.mindgard.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required
test_id
string
required

Response

Successful Response

data
GetTestData · object
required